*{
    font-family: Montserrat, sans-serif;
    font-weight: lighter;
}
span{
    font-weight: 800;
    font-size: 20px;
}
.topBar{
    margin: 0px;
    padding: 0px;
    left: 0;
    top: 0;
    height: 80px;
    width: 100%;
    background-color: white;
    box-shadow: 0 1px 1px rgba(0,0,0,.15);
    position: fixed;
    z-index: 99;

    display: flex;
}
.user{
    width:100%;
    vertical-align: bottom;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
    height: 100px;
    vertical-align: middle;
    padding-right: 150px;
    text-align: right;
}
.nav{
    width: 100%;
}
.nav label{
    margin-right: 50px;
    font-family: "Montserrat";
    color: #003c9d;
    font-weight: 700;
}
.nav label span{
    font-size: 15px;
}
.nav label span:hover{
    color : black;
    cursor :pointer;
}
.title{
    width:100%;
    vertical-align: bottom;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
    height: 100px;
    vertical-align: middle;
    padding-left: 150px;
}
.centerInTopBar{
    width:100%;
    vertical-align: bottom;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}
.topBarHolder{
    height: 80px;
}
.mainDiv{
    max-width: 1500px;
    margin: auto;
    background-color: #f6f5fb;
}
.logo{
    width: 35px;
    display:table-cell;
    vertical-align:middle;
}
.name{
    margin: auto;
}

.content{
    padding: 10px;
}
.getNewSet{
    font-weight: 100;
    font-size: 10px;
    text-align: center;
}
.setPicker{
    display: flex;
    justify-content: center;
    outline: 2px;
}
.work{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.leftPannel{
    text-align: center;
    flex:1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-left: 20px;
}
.workZone{
    text-align: center;
    display: flex;
    flex: 2;
    flex-direction: column;
}
.attibutesBox{
    margin-top: 50px;
    text-align: left;
    flex:1;
    display: flex;
    flex-direction: column;
}
.attibutesBox > div{
    margin-bottom: 20px;
}
.inputAttributes{
    margin-left: 55px;
}
.inputAttributes > div > div{
    margin-top: 10px;
}

.nextPoint{
    text-align: center;
    flex:1;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.nextPointDisplay{
    flex:1;
    display: flex;
    justify-content: center;
}
.nextPointDisplay img{
    width: auto;
    max-height: 250px;
}
.examplesArray{
    flex:1;
    display: flex;
    justify-content: center;       
}
.tutoPickHolder{
    width: 125px;
    height: 125px;
}
.tutoPick{
    max-width: 125px;
    max-height: 125px;
}
.workZoneHolder{
    margin: 20px auto 40px auto;
    position: relative;
}
#workImage{
    border: 1px solid #003c9d83;
    max-height: 700px;
    max-width: 700px;
    float: inline-start;
}
#loadingImageScreen{
    background-color: rgba(0, 0, 0, 0.178);
    width: 100%;
    height: 100%;
    position: absolute;
    border: 1px solid #003c9d83;
}
#loadingImageScreen img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.actions{
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 10px;
}
.example-img{
    max-width: 250px;
    max-height: 250px;
}
button{
    width: max-content;
    cursor: pointer;
    position: relative;
    background: #003c9d;
    padding: 20px 40px;
    color: white;
    box-shadow: 0 3px 6px #00000042;
    border-radius: 5px;
    transition: all 0.2s ease;
    border: 1px solid #003c9d;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.shortButton{
    padding: 10px 20px;
}
p{
    text-align: left;
}
.radioWrapper{
    display: inline-flex;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 5px;
}
.radioWrapper .option{
    background: #fff;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    border-radius: 5px;
    cursor: pointer;
    padding: 0 10px;
    border: 2px solid lightgrey;
    transition: all 0.3s ease;
  }
  .radioInput{
    display: none;
  }
  .radioWrapper .option span{
    font-size: 20px;
    color: #000;
  }
  #upper:checked:checked ~ .upper, #lower:checked:checked ~ .lower{
    border-color: #003c9d;
    background: #003c9d;
    color: #FFF;
  }
  #upper:checked:checked ~ .upper span, #lower:checked:checked ~ .lower span{
    color: #FFF;
  }







.connect{
    padding: 50px 0px 50px 0px;
}

#loginBox{
    min-height: 300px;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    
    border-radius: 5px;
    padding: 5px;
}
#loginBox input{
    background-color: #faf9fd;
    max-width: 200px;
    padding: 8px;
    border: 1px solid #003c9D;
    border-radius: 5px;
    font-family: "Open Sans",sans-serif;
}

#loginBox button{
    margin: 10px;
    padding: 10px;
    max-width: 200px;
    min-width: 130px;
    margin: 0px auto 0px auto;
}

.centeredBlock{
    text-align: center;
    background-color: white;
    margin: auto;
}
.smallLabel{
    font-family: 'Montserrat';
    font-size: 11px;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: 15px;
    text-align: left;
}
.inputBlock{
    width: 200px;
    margin: 0px auto 0px auto;
    display: flex;
    flex-direction: column;
}
.errorMessage{
    color: red;
}







.proof{
    display: flex;
}
.caracteristics{
    flex: 3;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.zoneViewer{
    flex: 3;
    justify-content: center;
}
#linkList{
    margin-right: 5px;
    font-size: 15px;
    background-color: rgba(0,0,0,.10);
    overflow-y:scroll;
    flex: 1;
    height: 800px;
}
.pointRow{
    display: flex;
    justify-content: left;
}
.pointRow:nth-child(2n){
    color: #003c9d;
}
.rowTitle{
    font-size: larger;
    text-decoration: underline;
    margin-bottom: 10px;
}
.pointCase{
    flex:1;
}
#points{
    display: flex;
    flex-direction: column;
}
#itemName{
    text-align: center;
}
#proofImage{
    margin: auto;
    display: block;
}

.linklistElement{
    text-overflow: ellipsis;
    overflow: hidden; 
    white-space: nowrap;
    width: 100%;
    max-height: 20px;
    cursor: pointer;
    text-decoration: none;
    padding: 3px 0px 3px 0px;
}

.linklistElement a{
    text-decoration: none;
    color : black
}

div[expanderof] > label, div[adderof] > label{
    display: flex;
}
div[expanderof] > label > span, div[adderof] > label > span{
    margin-left: 10px;
}
.subCategory[addedby] > div > span {
    margin-right: 10px;
}

a{
    text-decoration: none;
    color: inherit;
}